ubuntu/+source/libgdata:applied/ubuntu/saucy-proposed

Last commit made on 2013-08-30
Get this branch:
git clone -b applied/ubuntu/saucy-proposed https://git.launchpad.net/ubuntu/+source/libgdata
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/saucy-proposed
Repository:
lp:ubuntu/+source/libgdata

Recent commits

5ee672a... by Jeremy Bicha on 2013-08-30

Import patches-applied version 0.14.0-1ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: ea685cb80bc0ec272c882e7da186d452c8139cdd
Unapplied parent: 01d40cbfd11c6fc23329c8c3fd5056885262811e

New changelog entries:
  * Sync with Debian. Remaining change:
    - debian/rules, debian/libgdata13.symbols.armhf:
      + turn off goa support on armhf to not bring webkitgtk on touch

ea685cb... by Michael Biebl on 2013-08-30

Import patches-applied version 0.14.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1e182c80889e4229f8eac503c159807dc715b168
Unapplied parent: c5f0af775371c1220e776ad7b2b49c45e253557a

New changelog entries:
  [ Jeremy Bicha ]
  * Update homepage
  [ Michael Biebl ]
  * New upstream release.
  * Use dh-autoreconf --as-needed and drop 99_ltmain_as-needed.patch.
  * Bump Standards-Version to 3.9.4. No further changes.

c5f0af7... by Michael Biebl on 2013-08-30

Import patches-unapplied version 0.14.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3495573f3f6bbb5ce360240804b8d6ca891acbcb

New changelog entries:
  [ Jeremy Bicha ]
  * Update homepage
  [ Michael Biebl ]
  * New upstream release.
  * Use dh-autoreconf --as-needed and drop 99_ltmain_as-needed.patch.
  * Bump Standards-Version to 3.9.4. No further changes.

01d40cb... by Jeremy Bicha on 2013-08-30

Import patches-unapplied version 0.14.0-1ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: c5f0af775371c1220e776ad7b2b49c45e253557a

New changelog entries:
  * Sync with Debian. Remaining change:
    - debian/rules, debian/libgdata13.symbols.armhf:
      + turn off goa support on armhf to not bring webkitgtk on touch

1e182c8... by Andreas Henriksson on 2013-05-25

Import patches-applied version 0.13.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1cd22aa6f8bdbdfb6bf3f210ee467c89e9429eba
Unapplied parent: f0ac85910168c77c808cf9d42d5a788c1896fe1a

New changelog entries:
  * Upload to unstable.

3495573... by Andreas Henriksson on 2013-05-25

Import patches-unapplied version 0.13.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b687a1a4665ff59533e08d7cfe09a1db68aa5c29

New changelog entries:
  * Upload to unstable.

f0ac859... by Andreas Henriksson on 2013-05-25

99_ltmain_as-needed.patch

No DEP3 Subject or Description header found

Gbp-Pq: 99_ltmain_as-needed.patch.

1cd22aa... by Andreas Henriksson on 2013-03-15

Import patches-applied version 0.13.3-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: bb495aa59ced42d1a027267219dc3dbc6748b688
Unapplied parent: c86f0391f2c3eeab7fb56ae95c13a3e4d24458ae

New changelog entries:
  [ Martin Pitt ]
  * debian/tests/compile:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.
  [ Andreas Henriksson ]
  * New upstream release.
  * Enable vala api generation:
    - add valac build dependency to get vapigen
  * debian/patches/01_pc_depends.patch: dropped - applied upstream.
  * Update debian/libgdata13.symbols for newly added symbols.
  * Install vala vapi and deps files in libgdata-dev package.
  * Use "list-missing" in debian/rules
  * Bump libgoa-1.0-dev build-dependency to (>= 3.7.91)
    - needed for vapigen to succed

b687a1a... by Andreas Henriksson on 2013-03-15

Import patches-unapplied version 0.13.3-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 122a836d0453ed2671aba535c9d53241962742a7

New changelog entries:
  [ Martin Pitt ]
  * debian/tests/compile:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.
  [ Andreas Henriksson ]
  * New upstream release.
  * Enable vala api generation:
    - add valac build dependency to get vapigen
  * debian/patches/01_pc_depends.patch: dropped - applied upstream.
  * Update debian/libgdata13.symbols for newly added symbols.
  * Install vala vapi and deps files in libgdata-dev package.
  * Use "list-missing" in debian/rules
  * Bump libgoa-1.0-dev build-dependency to (>= 3.7.91)
    - needed for vapigen to succed

c86f039... by Andreas Henriksson on 2013-03-15

99_ltmain_as-needed.patch

No DEP3 Subject or Description header found

Gbp-Pq: 99_ltmain_as-needed.patch.